<?xml version="1.0" encoding="UTF-8" ?>
<KSLang version="1.0">
    <Menus>
        <Menu Name="IDR_POP_MENU" Type="Bar">
            <Item ID="IDM_MODULE_STATUS" Text="婲摦" />
            <Item ID="IDM_SETTING" Text="愝掕" />
        </Menu>
    </Menus>
    <Strings>
        <Item ID="IDS_PROJNAME" Text="KAVAntiFishingEx" />
        <Item ID="IDS_RULE_NONE" Text="未知特征库" />
        <Item ID="IDS_RULE_PUBLIC" Text="公共特征库" />
        <Item ID="IDS_RULE_PRIVATE" Text="私有特征库" />
        <Item ID="IDS_WRITE_LIST" Text="允许的网址" />
        <Item ID="IDS_BLACK_LIST" Text="阻止的网址" />
        <Item ID="IDS_SENSITIVITY_LIST" Text="敏感的网址" />
        <Item ID="IDS_NORMAL_SETTING" Text="常规" />
        <Item ID="IDS_LOG_FISHING_URL" Text="金山反钓鱼阻止了一个钓鱼网站: " />
        <Item ID="IDS_SENSITIVE_GRADE_3" Text="高敏感" />
        <Item ID="IDS_SENSITIVE_GRADE_2" Text="中敏感（默认）" />
        <Item ID="IDS_SENSITIVE_GRADE_1" Text="低敏感" />
        <Item ID="IDS_WRITE_MESSAGE" Text="您可以使用“*”和“?”添加“允许的网址”。" />
        <Item ID="IDS_BLACK_MESSAGE" Text="您可以使用“*”和“?”添加“阻止的网址”。" />
        <Item ID="IDS_SESITIVE_MESSAGE" Text="请输入完整域名，不支持“*”和“?”通配符。" />
        <Item ID="IDS_WRITE_TITLE" Text="被加入“允许的网址”的网址将不会被拦截。" />
        <Item ID="IDS_BLACK_TITLE" Text="被加入“阻止的网址”的网址将被拦截。" />
        <Item ID="IDS_SESITIVE_TITLE" Text="与“敏感的网址”太过近似的网址将被过滤。" />
        <Item ID="IDS_ADD" Text="添加规则" />
        <Item ID="IDS_DEL" Text="删除规则" />
        <Item ID="IDS_EDIT" Text="编辑规则" />
        <Item ID="IDS_TOOLTIP_TITLE" Text="输入提示" />
        <Item ID="IDS_TOOLTIP_CONTENT_BLACK" Text="  如要屏蔽某个域名，您需要输入*通配符，例如： &#x0A;  *.domain.com*&#x0A;&#x0A;  如要屏蔽某个网址，您需要输入完整URL，例如：&#x0A;  http://www.domain.com/index.htm&#x0A;" />
        <Item ID="IDS_TOOLTIP_CONTENT_SENSITIVITY" Text="  请输入敏感域名，例如：www.domain.com，&#x0A;  那么诸如www.domaln.com、www.doma1n.com等类似域名将会被阻止。" />
        <Item ID="IDS_TOOLTIP_CONTENT_WHITE" Text="  如要使某个域名不被屏蔽，您需要输入*通配符，例如： &#x0A;  *.domain.com*&#x0A;&#x0A;  如要使某个网址不被屏蔽，您需要输入完整URL，例如：&#x0A;  http://www.domain.com/index.htm&#x0A;" />
        <Item ID="IDS_POP_MENU_TITLE" Text="金山毒霸网页反钓鱼" />
        <Item ID="IDS_RMENU_ANTIFISHING_TITLE" Text="金山毒霸反钓鱼..." />
        <Item ID="IDS_RMENU_DO_ENABLE" Text="反钓鱼 启动" />
        <Item ID="IDS_RMENU_DO_DISABLE" Text="反钓鱼 关闭" />
        <Item ID="IDS_ASK_IF_DISABLE" Text="您是否确定关闭反钓鱼？" />
        <Item ID="IDS_MESSAGE_BOX_NAME" Text="金山毒霸网页反钓鱼" />
        <Item ID="IDS_MESSAGE_NOT_SUPPORT" Text="金山毒霸反钓鱼不支持您当前使用的浏览器。" />

	<Item ID="IDS_BLOCKMSG_BLACKLIST" Text="金山毒霸提醒您：%s 已经被列入黑名单。" />
	<Item ID="IDS_BLOCKMSG_SENSLIST" Text="金山毒霸提醒您：%s与敏感名单中的域名过于相似，可能是钓鱼网站。" />

    </Strings>
    <Dialogs>
        <Dialog Name="IDD_SETTING" Text="金山毒霸反钓鱼设置">
            <Item ID="IDOK_SETTING" Text="确定" />
            <Item ID="IDCANCEL_SETTING" Text="取消" />
            <Item ID="IDC_ENABLE" Text="开启反钓鱼功能" />
            <Item ID="IDC_NO_ADMIN" Text="使用此功能需要管理员权限。" />
        </Dialog>
        <Dialog Name="IDD_NORMAL_SETTING">
            <Item ID="IDC_STATIC2" Text="反钓鱼：" />
            <Item ID="IDC_RADIO_ENABLE" Text="启用" />
            <Item ID="IDC_RADIO_DISABLE" Text="关闭" />
            <Item ID="IDC_SENSITIVE_SLIDER" Text="Slider1" />
            <Item ID="IDC_STATIC3" Text="敏感域名判断：" />
            <Item ID="IDC_SENSITIVE_TEXT" Text="敏感度" />
            <Item ID="IDC_STATIC5" Text="敏感域名判断敏感度：指您浏览网站的域名与敏感域名之间相似度的程度。" />
        </Dialog>
        <Dialog Name="IDD_RULE_SETTING">
            <Item ID="IDC_RULE_TAB" Text="Tab1" />
        </Dialog>
        <Dialog Name="IDD_RULE_EDIT">
            <Item ID="IDC_RULE_LIST" Text="List1" />
            <Item ID="IDC_TITLE" Text="Title" />
        </Dialog>
        <Dialog Name="IDD_SETTING," />
        <Dialog Name="IDD_NORMAL_SETTING," />
        <Dialog Name="IDD_RULE_SETTING," />
        <Dialog Name="IDD_RULE_EDIT," />
        <Dialog Name="CSettingDlg" Text="金山毒霸反钓鱼设置">
            <Item ID="IDOK_SETTING" Text="确定" />
            <Item ID="IDCANCEL_SETTING" Text="取消" />
            <Item ID="IDC_ENABLE" Text="开启反钓鱼功能" />
            <Item ID="IDC_NO_ADMIN" Text="使用此功能需要管理员权限。" />
        </Dialog>
        <Dialog Name="CRuleSettingDlg" Text="">
            <Item ID="IDC_RULE_TAB" Text="Tab1" />
        </Dialog>
        <Dialog Name="CRuleEditDlg" Text="">
            <Item ID="IDC_RULE_LIST" Text="List1" />
            <Item ID="IDC_ADD_BUTTON" Text="" />
            <Item ID="IDC_DEL_BUTTON" Text="" />
            <Item ID="IDC_EDIT_BUTTON" Text="" />
            <Item ID="IDC_MESSAGE" Text="" />
            <Item ID="IDC_TITLE" Text="Title" />
            <Item ID="IDC_STATIC6" Text="" />
        </Dialog>
        <Dialog Name="CRuleEditDlg" Text="">
            <Item ID="IDC_RULE_LIST" Text="List1" />
            <Item ID="IDC_ADD_BUTTON" Text="" />
            <Item ID="IDC_DEL_BUTTON" Text="" />
            <Item ID="IDC_EDIT_BUTTON" Text="" />
            <Item ID="IDC_MESSAGE" Text="" />
            <Item ID="IDC_TITLE" Text="Title" />
            <Item ID="IDC_STATIC6" Text="" />
        </Dialog>
        <Dialog Name="CRuleEditDlg" Text="">
            <Item ID="IDC_RULE_LIST" Text="List1" />
            <Item ID="IDC_ADD_BUTTON" Text="" />
            <Item ID="IDC_DEL_BUTTON" Text="" />
            <Item ID="IDC_EDIT_BUTTON" Text="" />
            <Item ID="IDC_MESSAGE" Text="" />
            <Item ID="IDC_TITLE" Text="Title" />
            <Item ID="IDC_STATIC6" Text="" />
        </Dialog>
    </Dialogs>

    <Fonts>
	<Font id="1" Face="宋体" CharSet="GB2312" Size="12" Default="true" />
	<Font id="2" Face="宋体" CharSet="GB2312" Size="12" Bold="true"/>
	<Font id="3" Face="宋体" CharSet="GB2312" Size="14" Bold="true"/>
	<Font id="4" Face="宋体" CharSet="GB2312" Size="18" Bold="true"/>
    </Fonts>
    <FontMgr>
	<FontMap Default="true">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
	<FontMap os="WindowsVista">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
    </FontMgr>
</KSLang>
